/* FormDemo.css */

.cuestprom .carta {
    min-width: 450px;
}
.cuestprom .carta form {
    margin-top: 2rem;
}
.cuestprom .carta .field {
    margin-bottom: 1.5rem;
}
@media screen and (max-width: 960px) {
    .cuestprom .carta {
        width: 80%;
    }
}
@media screen and (max-width: 640px) {
    .cuestprom .carta {
        width: 100%;
        min-width: 0;
    }
}
